

import 'package:json_annotation/json_annotation.dart';

part 'order_first_check_response.g.dart';

@JsonSerializable()
class OrderFirstCheckResponse {
  @JsonKey(name: 'showInvite')
  bool showInvite;

  @JsonKey(name: 'showEvaluate')
  bool showEvaluate;

  @JsonKey(name: 'days')
  int days;

  OrderFirstCheckResponse(this.showInvite,this.showEvaluate,this.days);

  factory OrderFirstCheckResponse.fromJson(Map<String, dynamic> json) =>
      _$OrderFirstCheckResponseFromJson(json);

  Map<String, dynamic> toJson() => _$OrderFirstCheckResponseToJson(this);
}
